Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 11:23:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hadir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hadir Bot:  Hi Hadir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9671282858 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522196482            03:04 PM, 22nd Jun                   Sohaib                   Hi Hadir, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:07 PM, 22nd Jun                     hadir                    Hi sohaib           03:08 PM, 22nd Jun                     hadir                    Can u please check this order number           03:08 PM, 22nd Jun                     hadir                    9671282858           03:08 PM, 22nd Jun                     hadir                    I placed at 19           03:08 PM, 22nd Jun                     hadir                    I placed 2 after this one and received them           03:09 PM, 22nd Jun                     hadir                    I even got the refund of the return           03:09 PM, 22nd Jun                     hadir                    But this one is delayed           03:09 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:12 PM, 22nd Jun                     hadir                    Ok           03:13 PM, 22nd Jun                   Sohaib                   We see that you have placed your order on Jun 19, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within today           03:18 PM, 22nd Jun                     hadir                    Ok i will wait till end of the day           03:19 PM, 22nd Jun                     hadir                    If i want to cancel it can i ?           03:19 PM, 22nd Jun                     hadir                    Or i have to wait?           03:19 PM, 22nd Jun                   Sohaib                   We'd appreciate your cooperation with us           03:23 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750447